Subject: Re: Enron Investment Services Limited
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 6 Nov 2000 01:41:00 -0800 (PST)

Sara, Mahesh and Janine,
I suggested to John that if someone needs to sign the EISL agreement for 
Instinet that Shane Dallmann could sign.
 Gary had suggested that Shane be one of the directors for EISL. 
Thanks. Sheila
---------------------- Forwarded by Sheila Glover/HOU/ECT on 11/06/2000 09:38 
AM ---------------------------

John Greene
11/06/2000 07:42 AM
To: Sara Shackleton/HOU/ECT@ECT
cc: Sheila Glover/HOU/ECT@ECT 
Subject: Re: U.K. arranger for ENA and ECT Investments, Inc.  

Sara,

What is the status on this?  I really need to get this issue resolved as soon 
as possible as this application is a key part of my ability to begin trading 
in Europe.

Thanks and regards,
John

From: Sara Shackleton on 24/10/2000 08:42 CDT
To: Mahesh Lakhani/LON/ECT@ECT, Cindy Buckley/LON/ECT@ECT, Janine 
Juggins/LON/ECT@ECT
cc: John Greene/LON/ECT@ECT 

Subject: Re: U.K. arranger for ENA and ECT Investments, Inc.  

I am still waiting for a copy of the services agreement and the form of 
signature.  Instinet is proceeding but will still require this information.  
Thanks.  Sara

	Sara Shackleton
	10/16/2000 03:14 PM
		
		 To: Mahesh Lakhani/LON/ECT, Cindy Buckley/LON/ECT
		 cc: Janine Juggins/LON/ECT@ECT, John Greene/LON/ECT@ECT
		 Subject: Re: U.K. arranger for ENA and ECT Investments, Inc.

I have not received a response from anyone.  Sara

	Mahesh Lakhani
	10/06/2000 03:22 AM
		
		 To: Sara Shackleton/HOU/ECT@ECT, Cindy Buckley/LON/ECT@ECT
		 cc: 
		 Subject: Re: U.K. arranger for ENA and ECT Investments, Inc.

Cindy
Can you provide this to Sara please
Thx
Mahesh

From: Sara Shackleton on 04/10/2000 14:11 CDT
To: Mahesh Lakhani/LON/ECT@ECT
cc:  

Subject: Re: U.K. arranger for ENA and ECT Investments, Inc.  

thanks.  Can you provide me with the appropriate signature block for ENA/ECT 
Investments Inc. through the agent?

	Mahesh Lakhani
	10/04/2000 10:01 AM
		
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: Paul Simons/LON/ECT@ECT, John Greene/LON/ECT@ECT, Janine 
Juggins/LON/ECT, Cindy Buckley/LON/ECT@ECT
		 Subject: Re: U.K. arranger for ENA and ECT Investments, Inc.

Sara.   It has been formed.  Enron Investment Services Ltd was set up on 
3/10/00

Regards
Mahesh

Janine Juggins
04/10/2000 15:10
To: Sara Shackleton/HOU/ECT@ECT, Mahesh Lakhani/LON/ECT@ECT
cc: Paul Simons/LON/ECT@ECT, John Greene/LON/ECT@ECT 

Subject: Re: U.K. arranger for ENA and ECT Investments, Inc.

Mahesh, please can you update Sara on the status (I think it has been formed, 
but Mahesh will confirm)
Regards
Janine

From: Sara Shackleton on 04/10/2000 08:19 CDT
To: Janine Juggins/LON/ECT@ECT, Paul Simons/LON/ECT@ECT
cc: John Greene/LON/ECT@ECT 

Subject: U.K.  arranger for ENA and ECT Investments, Inc.

Any word yet on creation of the new entity?  Sara